May 16, 2001

Security advisory for pine

Author: JT Smith

Posted at LWN.net: Versions of the Pine email client prior to 4.33 have various temporary
file creation problems, as does the pico editor. These issues allow
any user with local system access to cause any files owned by any
other user, including root, to potentially be overwritten if the
conditions were right.

Category:

  • Linux
Click Here!